@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@400;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&family=Open+Sans:wght@500&display=swap');
:root{
    --bg_padrao:#fff;
    --bg_musics:#FFDD00;
    --bg_primary: #031333;
    --gutter: 1px;
}
video{
    width: 100%;
}
a, a:focus , a:hover{ 
    text-decoration: none;
    color: inherit;
}
a:hover, .btn{
   outline:none!important;
}
body{
    font-family: 'Manrope', sans-serif;
    background-color: var(--bg_padrao);
}

section.perfil-negocios{
    background-image: url('https://mzk.nyc3.cdn.digitaloceanspaces.com/zpe/arquivos/background_negocios.jpg');
    background-size: cover;
    background-attachment: fixed;
}
section.perfil-negocios .card {
    color: #fff;
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 0.25rem;
}

section.perfil-economico{
    background-image: url('https://mzk.nyc3.cdn.digitaloceanspaces.com/zpe/arquivos/background_economico.jpg');
    background-size: cover;
    background-attachment: fixed;
    color: #fff;
}

section.perfil-economico .passo>img{
    width: 100%;
}
section.perfil-economico .card{
    color: #333;
    background-color: rgba(255, 255, 255, 0.778);
}

section.instalacao #passos{
    position: absolute;
    width: auto;
}
section.instalacao #passos .numero{
    font-size: 3rem;
    text-decoration: underline;
}
section.instalacao #passos button{
    font-size: .8rem;
}
section.instalacao #um_contato{
    position: relative;
    left: 412px;
    width: auto;
    top: 18px;
}
section.instalacao #dois_contato{
    position: relative;
    left: 613px;
    width: auto;
    top: 204px;
}
section.instalacao #tres_contato{
    position: relative;
    left: 281px;
    width: auto;
    top: 170px;
}
section.instalacao #quatro_contato{
    position: relative;
    left: 812px;
    width: auto;
    top: 53px;
}
section.instalacao #cinco_contato{
    position: relative;
    left: 870px;
    width: auto;
    top: 127px;
}
section.instalacao #seis_contato{
    position: relative;
    left: 648px;
    width: auto;
    top: 195px;
}
section.instalacao #sete_contato{
    position: relative;
    left: 213px;
    width: auto;
    top: 189px;
}
section.cta-form{
    background-image: url('https://mzk.nyc3.cdn.digitaloceanspaces.com/zpe/arquivos/background_cadastre.jpg');
    background-size: cover;
}
section.cta-form h1{
    color: #fff;
}

section.cards-links h5.card-title{
    color: rgb(0, 78, 194);
    font-size: 1.6rem;
    font-weight: 700;
}
section.cards-links .card{
    border-radius: 10px;
}
footer{
    background-color: #343333;
    
}
footer a{
    color: #fff;
    text-decoration: none;
}

.input-dream{
    /* border: none; */
    padding: 26px;
    border-radius: 0px;
}
button.btn-contato{
    background: var(--bg_primary);
    color: white!important;
}
section.mapa h1{
    font-weight: 700;
}
.svg svg{
    width: 100%;
}
@media (min-width: 1200px) and (max-width: 1600px) {
    section.instalacao #um_contato{
        position: relative;
        left: 392px;
        width: auto;
        top: 26px;
    }
    section.instalacao #dois_contato{
        position: relative;
        left: 611px;
        width: auto;
        top: 199px;
    }
    section.instalacao #tres_contato{
        position: relative;
        left: 278px;
        width: auto;
        top: 167px;
    }
    section.instalacao #quatro_contato{
        position: relative;
        left: 814px;
        width: auto;
        top: 59px;
    }
    section.instalacao #cinco_contato{
        position: relative;
        left: 870px;
        width: auto;
        top: 128px;
    }
    section.instalacao #seis_contato{
        position: relative;
        left: 644px;
        width: auto;
        top: 167px;
    }
    section.instalacao #sete_contato{
        position: relative;
        left: 220px;
        width: auto;
        top: 178px;
    }
}
@media (min-width: 768px) and (max-width: 1200px) {
    
}